{
  "pool_id": "84928",
  "name": "Completed YCHs",
  "description": "",
  "count": "8",
  "submission_left_submission_id": "3272940",
  "submission_left_file_name": "4944204_FroxiFox_13.09.2023_.png",
  "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4944/4944204_FroxiFox_13.09.2023_.jpg",
  "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4944/4944204_FroxiFox_13.09.2023__noncustom.jpg",
  "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4944/4944204_FroxiFox_13.09.2023__noncustom.jpg",
  "submission_left_thumb_medium_noncustom_x": "75",
  "submission_left_thumb_medium_noncustom_y": "120",
  "submission_left_thumb_large_noncustom_x": "125",
  "submission_left_thumb_large_noncustom_y": "200",
  "submission_left_thumb_huge_noncustom_x": "188",
  "submission_left_thumb_huge_noncustom_y": "300"
}